lapacke_example_aux.h(3)

NAME
lapacke_example_aux.h

SYNOPSIS

  Functions
void print_matrix_rowmajor (char *desc, lapack_int m, lapack_int n, double *mat, lapack_int ldm)
void print_matrix_colmajor (char *desc, lapack_int m, lapack_int n, double *mat, lapack_int ldm)
void print_vector (char *desc, lapack_int n, lapack_int *vec)

Function Documentation

  void print_matrix_colmajor (char * desc, lapack_int m, lapack_int n, double * mat, lapack_int ldm)

Definition at line 17 of file lapacke_example_aux.c.

  void print_matrix_rowmajor (char * desc, lapack_int m, lapack_int n, double * mat, lapack_int ldm)

Definition at line 5 of file lapacke_example_aux.c.

  void print_vector (char * desc, lapack_int n, lapack_int * vec)

Definition at line 28 of file lapacke_example_aux.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.